import 'package:flutter/material.dart';
class Complaintdetailsscreen extends StatefulWidget {
  const Complaintdetailsscreen({super.key});

  @override
  State<Complaintdetailsscreen> createState() => _ComplaintdetailsscreenState();
}

class _ComplaintdetailsscreenState extends State<Complaintdetailsscreen> {
  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
